@import url("reset.css");
@font-face{font-family:'officinasansboldsccregular';font-weight:normal;font-style:normal;font-display: swap;src:url('officinasansboldscc-webfont.eot');src:url('officinasansboldscc-webfont.eot-#iefix') format('embedded-opentype'),
url('officinasansboldscc-webfont.woff2') format('woff2'),
url('officinasansboldscc-webfont.woff') format('woff'),
url('officinasansboldscc-webfont.ttf') format('truetype'),
url('officinasansboldscc-webfont.svg#officinasansboldsccregular') format('svg');font-display: swap;}
*{outline:none;}
body{font-family:Tahoma, 'Geneva CY', sans-serif;font-size:1em;color:#3b4552;background:#f1f1f1;}
a{text-decoration:none;color:#3b4552;outline:none;}
a:hover{text-decoration:underline;}
.clr:after{display:table;clear:both;content:'';}
ul.ul-reset, .ul-reset ul{margin:0;padding:0;list-style:none;}
ul.vakansy{font-size:.875em;margin-bottom:20px;}
img{max-width:100%;height:auto;}
img.content{overflow:hidden;margin-bottom:12px;border:1px solid #bfbfbf;border-radius:10px;background:#fff none repeat scroll 0 0;box-shadow:0 0 0 2px #dbe5e8;}
p{font-size:.875em;margin-bottom:20px;}
h1{font-family:'officinasansboldsccregular';font-size:1.4375em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;color:#545f6e;text-align:center;}
h2{font-family:'officinasansboldsccregular';font-size:1.427em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;color:#545f6e;text-align:center;}
h3{font-family:'officinasansboldsccregular';font-size:1.425em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;color:#545f6e;text-align:center;}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{margin:0 auto;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.title{margin-bottom:22px;padding-bottom:10px;background:url('../img/line-2.png') repeat-x bottom;}
.title h2{font-family:'officinasansboldsccregular';font-size:1.25em;font-weight:normal;font-weight:normal;display:inline-block;text-transform:uppercase;color:#545f6e;}
.title span{color:#1d9dbd;}
.container{width:960px;margin:0 auto;}
.header{position:relative;height:134px;margin-bottom:27px;}
.content{float:right;width:655px;}
.sidebar{float:left;width:285px;}
.footer{overflow:hidden;margin-top:30px;padding:20px 0;background:url('../img/line-2.png') repeat-x top;}
@media screen and (max-width:959px){.container{width:768px;}
.content{float:right;width:433px;}
}
@media screen and (max-width:767px){.container{width:320px;}
.header{height:auto;padding-top:12px;}
.content{float:none;width:auto;}
.sidebar{display:none;}
.title h1{display:block;}
}
.header .logo{position:absolute;top:12px;left:0;}
.logo a{font-size:.875em;display:block;padding:5px 0 5px 63px;text-decoration:none;text-transform:uppercase;color:#545f6e;background:url('../img/logo.png') no-repeat left;}
.logo a b{font-family:'officinasansboldsccregular';font-size:1.571428571428571em;font-weight:normal;text-transform:uppercase;color:#545f6e;text-shadow:1px 1px 0 #fff;}
.address{position:absolute;top:15px;left:380px;padding-left:70px;background:url('../img/i-address.png') no-repeat 24px center,
url('../img/line.png') no-repeat left;}
.address p{font-size:.875em;line-height:1;margin-bottom:4px;color:#3a4657;}
.address p:last-child{margin:0;}
.address p span{font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;font-size:.8571428571428571em;}
.tel{padding-left:63px;background:url('../img/i-tel.png') no-repeat 25px center,
url('../img/line.png') no-repeat left;}
.header .tel{position:absolute;top:15px;right:0;}
.tel p{font-size:.875em;margin-bottom:2px;}
.tel-number{font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;font-size:1.625em;}
@media screen and (max-width:959px){.address{right:253px;left:auto;padding-left:13px;background:url('../img/line.png') no-repeat left;}
.tel{padding-left:42px;background:url('../img/i-tel.png') no-repeat 14px center,
url('../img/line.png') no-repeat left;}
}
@media screen and (max-width:767px){.address{display:none;}
.header .logo{position:static;display:table;margin:0 auto 12px auto;}
.header .tel{z-index:1;top:84px;right:auto;left:11px;padding-left:40px;color:#fff;background:url('../img/i-tel.png') no-repeat left;}
}
.nav{position:absolute;right:0;bottom:0;left:0;height:46px;border-radius:13px;background:#1d9dbd;box-shadow:0 2px 0 #177e97;}
.menu > ul > li{float:left;padding-right:2px;background:url('../img/separator.png') no-repeat right;}
.menu > ul > li > a{font-family:'officinasansboldsccregular';font-size:1.125em;line-height:46px;display:block;padding:0 22px;text-decoration:none;text-transform:uppercase;color:#fff;}
.menu > ul > li:first-child > a{border-radius:13px 0 0 13px;}
.menu > ul > li > a:hover, .menu > ul > li.active > a{background:#177e97;box-shadow:0 2px 0 #126579;}
.menu > ul > li .submenu{display:none;}
a.btn-feedback{font-size:.875em;line-height:46px;position:absolute;top:0;right:0;height:46px;padding:0 22px;color:#545f6e;border-radius:0 13px 13px 0;background:#ffca00;box-shadow:0 2px 0 #cc8000;}
a.btn-feedback span{font-family:'officinasansboldsccregular';font-size:1.285714285714286em;text-transform:uppercase;}
.btn-menu{position:absolute;z-index:102;top:0;right:0;display:none;width:56px;height:61px;text-indent:-9999px;background:url('../img/btn-menu.png') no-repeat;}
.menu .btn-close{display:none;}
@media screen and (max-width:959px){.menu > ul > li > a{padding:0 17px;}
}
@media screen and (max-width:767px){.nav{position:relative;height:61px;border-radius:0;}
a.btn-feedback{display:none;}
.btn-menu{display:block;}
.menu .btn-close{display:block;margin-top:12px;margin-right:10px;}
.menu{position:absolute;z-index:103;right:0;left:0;display:none;padding:6px;border-bottom:2px solid #bfbfbf;border-radius:10px;background:#ebebeb;}
.menu > ul > li{float:none;padding:6px 0 6px 0;background:url('../img/line-2.png') repeat-x bottom;}
.menu > ul > li > a{line-height:normal;padding-left:11px;color:#58606d;background:url('../img/arr-service.png') no-repeat left;box-shadow:none;}
.menu > ul > li.active > a, .menu > ul > li > a:hover{color:#5b9bba;background:url('../img/arr-service.png') no-repeat left;box-shadow:none;}
.menu > ul > li .submenu{padding:8px;border:3px solid #dedede;border-radius:10px;background:#f7f9fb;}
.scroll-pane{overflow:auto;height:280px;}
.menu > ul > li ul li{padding-bottom:2px;background:url('../img/line-2.png') repeat-x bottom;}
.menu > ul > li ul li a{font-size:.75em;display:block;padding:8px;}
.menu > ul > li ul li.active a{margin:0 -8px;padding:8px 16px;background:#f1c92f;}
}
@media screen and (max-width:767px){.slide{display:none;}
}
.item{float:left;width:224px;margin-bottom:14px;padding:0 20px 23px 0;background:url('../img/line-2.png') repeat-x bottom;}
.item:nth-child(3n){width:204px;padding-right:0;}
.item-title{line-height:18px;overflow:hidden;height:36px;margin-bottom:6px;text-align:center;}
.item-title a{font-size:.9375em;color:#545f6e;}
.item figure{font-size:0;overflow:hidden;width:204px;height:166px;margin-bottom:8px;border:3px solid #e0e0e0;border-radius:10px;}
.item:hover figure{border-color:#f8dd78;}
.item figure img{border-radius:10px;}
.item-price{font-size:.935em;margin-bottom:8px;padding-bottom:10px;background:url('../img/line-2.png') repeat-x bottom;}
.item-price b{color:#1d9dbd;}
a.btn{font-size:.935em;line-height:27px;display:block;width:146px;height:33px;margin:0 auto;text-align:center;text-decoration:none;text-transform:lowercase;border:3px solid #e0e0e0;border-radius:18px;background:url('../img/btn.png') no-repeat;}
a.btn:hover{border-color:#f8dd78;}
@media screen and (max-width:959px){.item:nth-child(3n){width:224px;padding-right:20px;}
.item:nth-child(even){width:204px;padding-right:0;}
}
@media screen and (max-width:767px){.item:nth-child(3n){width:204px;padding-right:0;}
.item:nth-child(even){width:204px;padding-right:0;}
.item{float:none;margin:auto;background:none;}
}
.article{margin-bottom:20px;}
.article h3, .card h3{font-family:'officinasansboldsccregular';font-size:1.425em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;color:#545f6e;text-align:center;}
.article p{font-size:.875em;margin-bottom:20px;}
.article p:last-child, .article:last-child{margin:0;}
table{width:100%;margin-bottom:20px;}
.table-1{border:1px solid #fff;background:#ebebeb;box-shadow:0 0 0 3px #e0e0e0;}
.table-2{border:1px solid #fff;background:#ebebeb;box-shadow:0 0 0 3px #e0e0e0;}
.table-1 tr{background:#e0e0e0;}
.table-1 tr:nth-child(even){background:url('../img/line-2.png') repeat-x bottom;}
.table-1 tr td, .table-2 tr td{font-size:.84em;height:34px;padding:0 8px;text-align:center;vertical-align:middle;border-right:3px solid #ebebeb;}
.table-1 tr td:first-child, .table-2 tr td:first-child{text-align:left;}
.table-1 tr td:last-child, .table-2 tr td:last-child{border:none;}
.table-1 tr td span{font-weight:bold;color:#177e97;}
.table-2 tr:nth-child(odd){background:#f4e9c1;}
.table-2 tr td{border-right:3px solid #f1f1f1;}
.table-2 tr td span{font-weight:bold;}
.note-1, .note-2, .note-3{padding:10px;border:4px solid #e0e0e0;border-radius:10px;background:#c5dadf;}
.note-2{background:#ffca00;}
.note-3{color:#fff;background:#1d9dbd;}
.note-3 h3{color:#fff;}
@media screen and (max-width:767px){table.table-1 tr td:nth-child(2){display:none;}
table.table-2 tr td:nth-child(2){display:none;}
table.params tr td:nth-child(2){display:table-cell;}
}
.table-3{border:1px solid #fff;background:#ebebeb;box-shadow:0 0 0 3px #e0e0e0;}
.table-4{border:1px solid #fff;background:#bdd4e0 none repeat scroll 0 0;box-shadow:0 0 0 3px #abc9da;}
.table-3 tr{background:#e0e0e0;}
.table-3 tr:nth-child(even){background:url('../img/line-2.png') repeat-x bottom;}
.table-3 tr td, .table-4 tr td{font-size:.84em;height:34px;padding:0 8px;text-align:center;vertical-align:middle;border-right:3px solid #ebebeb;}
.table-3 tr td:last-child, .table-4 tr td:last-child{border:none;}
.table-3 tr td span{font-weight:bold;color:#177e97;}
.table-4 tr:nth-child(odd){background:#efefef;}
.table-4 tr td{border-right:3px solid #f1f1f1;}
.table-4 tr td span{font-weight:bold;}
.table-3 tr:hover, .table-4 tr:hover{color:#fff;background:#62b7ce;}
.call-info{padding-top:20px;text-align:center;background:url('../img/line-2.png') repeat-x top;}
.call-info-title{font-family:'officinasansboldsccregular';font-size:1.875em;text-transform:uppercase;color:#545f6e;}
.call-info p{margin-bottom:10px;}
.call-info p:last-child{margin:0;}
.call-info span{color:#1d9dbd;}
.tel-number-2{font-family:'officinasansboldsccregular';font-size:1.5em;text-transform:uppercase;}
.tel-number-2 b{font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;font-size:1.1em;color:#545f6e;}
@media screen and (max-width:767px){.tel-number-2{font-size:1.1em;}
}
.form-tel{position:relative;margin-top:20px;padding:10px 0 10px 12px;border-radius:12px;background:#1d9ebe;border:2px dotted #8ecede;}
.js_captcha.captcha{text-align:center;margin:0 auto 20px;}
.js_captcha.captcha .g-recaptcha{margin:0 auto;text-align:center;display:block;}
.js_captcha.captcha .g-recaptcha > div{margin:0 auto;}
.form-tel:before{position:absolute;right:0;bottom:-7px;left:0;height:11px;content:'';background:url('../img/bg-form-shadow.png') no-repeat center;}
.form-tel-item{float:left;margin-right:17px;}
.form-tel-item label{font-size:0;line-height:34px;float:left;margin-right:12px;}
.form-tel-item label img{vertical-align:middle;}
.form-tel-item input[type=text]{font-size:.875em;width:168px;height:34px;padding:0 10px;color:#545f6e;border:1px solid #fff;border-radius:12px;background:#fff;box-shadow:0 0 0 3px rgba(255, 255, 255, .5), inset 0 2px 4px rgba(0, 0, 0, .15);}
.btn-send{font-family:'officinasansboldsccregular';font-size:1.25em;line-height:34px;height:34px;margin-left:17px;padding:0 20px;cursor:pointer;text-transform:uppercase;color:#545f6e;border:none;border-radius:12px;background:#ffd700;background:-webkit-linear-gradient(top, #ffd700, #ffb400);background:-o-linear-gradient(top, #ffd700, #ffb400);background:-ms-linear-gradient(top, #ffd700, #ffb400);background:linear-gradient(#ffd700, #ffb400);box-shadow:0 0 0 3px rgba(255, 255, 255, .5);}
.big-btn{background:#ffb400;box-shadow:none;color:#FFF;font-size:1.75em;background-image:url(../img/phone_icon.png);background-repeat:no-repeat;background-position:10px 50%;padding-left:45px;line-height:37px;margin:0 25% 0 25%;height:39px;}
.big-phone{display:inline-block;font-size:2.2em;font-weight:bold;color:#FFF;font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;vertical-align:bottom;margin-left:20px;line-height:32px;}
@media screen and (max-width:959px){.form-tel{background:none;border:none;}
.big-btn{margin:0 auto;display:block;font-size:1.475em;display:none;}
.big-phone{margin:0 auto;display:block;text-align:center;font-size:1.475em;color:#1d9ebe;}
}
.icons{margin-top:28px;}
.icons li{font-size:.875em;position:relative;float:left;min-height:52px;margin-right:12px;padding:5px 12px 0 46px;background:url('../img/line.png') no-repeat right;}
.icons li:last-child{margin-right:0;padding-right:0;background:none;}
.icons li figure{position:absolute;top:5px;left:0;}
.icons li b{font-family:'officinasansboldsccregular';font-size:1.285714285714286em;font-weight:normal;text-transform:uppercase;}
@media screen and (max-width:959px){.icons li:nth-child(2){display:none;}
.icons li{font-size:.75em;}
.icons li + li + li{margin:0;padding-bottom:0;background:none;}
}
@media screen and (max-width:767px){.icons li{width:50%;margin:0;padding:0 0 0 36px;padding-left:36px;background:none;}
.icons li figure{top:0;width:30px;margin-right:4px;padding-right:6px;}
}
.service{margin-bottom:18px;border:3px solid #e0e0e0;border-bottom:5px solid #e0e0e0;border-radius:10px;background:#ebebeb;}
.service ul{padding:6px 0;border-radius:10px;background:#ebebeb;box-shadow:inset 0 1px 0 #fff, 0 2px 0 #c1c1c1;}
.service ul li{padding-bottom:2px;background:url('../img/line-service.png') no-repeat bottom;}
.service ul li a{font-size:.75em;font-weight:bold;position:relative;display:block;padding:10px 6px 10px 23px;text-decoration:none;color:#545f6e;}
.service ul li a:before{position:absolute;top:14px;left:8px;width:3px;height:5px;content:'';background:url('../img/arr-service.png') no-repeat;}
.service ul li a:hover{background:#ffca00;box-shadow:0 2px 0 #1d9dbd;}
.service ul li.actie a{background:#d5d5d5;}
.expert-title{height:131px;padding:20px 0 0 118px;border:3px solid #e0e0e0;border-bottom:0;border-radius:10px 10px 0 0;background:url('../img/bg-spec.jpg') no-repeat;}
.expert-title p{font-size:.875em;}
.expert-title span{font-family:'officinasansboldsccregular';font-size:1.5625em;text-transform:uppercase;color:#545f6e;}
.side-form{padding:20px 11px;border:3px solid #e0e0e0;border-top:0;border-bottom:0;background:#1d9ebe;background-size:cover;text-align:center;}
.side-form .btn-send{padding:0 15px;}
.side-form input[type=text], .side-form textarea, .window input[type=text],
.window textarea{font-size:.875em;width:100%;height:34px;margin-bottom:15px;padding:0 10px 0 32px;color:#545f6e;border:1px solid #fff;border-radius:12px;background:#fff;box-shadow:0 0 0 3px rgba(255, 255, 255, .5), inset 0 2px 4px rgba(0, 0, 0, .15);}
.side-form textarea, .window textarea{font-family:Tahoma, 'Geneva CY', sans-serif;font-size:.875em;height:70px;padding:5px 10px 5px 32px;resize:none;background:url('../img/i-comment.png') no-repeat 11px 9px #fff;}
.side-form input[type=text].input-name, .window input[type=text].input-name{background:url('../img/i-name.png') no-repeat 11px center #fff;}
.side-form input[type=text].input-tel, .window input[type=text].input-tel{background:url('../img/i-tel-form.png') no-repeat 11px center #fff;}
.side-form .btn-send, .window .btn-send{margin:0;}
.responses{padding:18px 16px 10px 16px;border:3px solid #e0e0e0;border-top:0;border-radius:0 0 10px 10px;background:#ebebeb;}
.responses-title{margin-bottom:8px;padding-bottom:4px;background:url('../img/line-2.png') repeat-x bottom;}
.responses-title span{font-family:'officinasansboldsccregular';font-size:1.565em;padding-left:30px;text-transform:uppercase;color:#545f6e;background:url('../img/i-responses.png') no-repeat left;}
.response{margin-bottom:12px;padding-bottom:14px;background:url('../img/line-2.png') repeat-x bottom;}
.response:last-child{padding:0;background:none;}
.author{margin-bottom:8px;}
.author span{font-size:.9375em;display:inline-block;padding-left:18px;text-transform:uppercase;color:#545f6e;background:url('../img/i-name.png') no-repeat left;}
.author a{font-size:.84em;color:#1d9dbd;}
.response p{font-size:.84em;}
.btn-all{font-family:'officinasansboldsccregular';line-height:29px;display:inline-block;width:134px;text-align:center;text-transform:uppercase;color:#545f6e;border:3px solid #e0e0e0;border-radius:14px;background:url('../img/btn-all.png') no-repeat;}
.footer .logo{float:left;margin-right:57px;}
.footer .tel{float:right;}
.footer .tel-number{font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;font-size:1.4em;}
.copyright{float:left;padding:10px 0 10px 16px;background:url('../img/line.png') no-repeat left;}
.copyright p{font-size:.8125em;margin-bottom:0;}
.copyright span{color:#1e9fbf;}
@media screen and (max-width:959px){.footer .logo{float:left;margin-right:13px;}
.copyright{width:220px;padding:5px 0 5px 10px;}
.footer .copyright br{display:none;}
}
@media screen and (max-width:767px){.footer .logo{display:block;float:none;margin:0 auto;}
.copyright{display:none;}
.footer .tel{display:none;}
}
.shadow{position:fixed;z-index:100;top:0;right:0;bottom:0;left:0;display:none;background:rgba(0, 0, 0, .3);}
.window{position:fixed;z-index:101;top:138px;left:50%;display:none;width:444px;margin-left:-222px;padding:28px 50px;border:3px solid rgba(0, 0, 0, .07);border-radius:10px;background:#ebebeb;}
.window-msg{position:fixed;z-index:102;}
.window-title{margin-bottom:16px;text-align:center;}
.window-title b{font-family:'officinasansboldsccregular';font-size:1.875em;font-weight:normal;text-transform:uppercase;color:#545f6e;}
.window-title p span{color:#1d9dbd;}
.window p{font-size:.875em;}
.btn-close{position:absolute;top:-12px;right:-12px;width:42px;height:42px;text-indent:-9999px;background:url('../img/btn-close.png') no-repeat;}
.card{margin-bottom:20px;}
.card > .clr{margin-bottom:20px;padding-bottom:20px;background:url('../img/line-2.png') repeat-x bottom;}
.card figure{font-size:0;float:left;overflow:hidden;width:280px;border-bottom:2px solid #c1c1c1;border-radius:10px;background:#fff;box-shadow:0 0 0 3px #e0e0e0;}
.card-detail{margin-left:305px;}
.card-detail p{font-size:.75em;}
.card-detail p{margin-bottom:20px;}
.card-detail p:last-child{margin:0;}
.params{margin-bottom:10px;padding-bottom:17px;background:url('../img/line-2.png') repeat-x bottom;}
table.params{width:100%;}
table.params td{font-size:.75em;height:25px;padding:0 12px;vertical-align:middle;border-right:3px solid #f1f1f1;border-bottom:3px solid #f1f1f1;background:#eaeaea;}
table.params td:last-child{border-right:0;}
.tel-name{font-family:'officinasansboldsccregular';font-size:16px;text-transform:uppercase;color:#1d9dbd;}
.tel-value{font-size:18px;}
.card-price{position:relative;margin-bottom:14px;}
.card-price p{font-family:'officinasansboldsccregular';font-size:1.125em;position:relative;margin-bottom:4px;text-transform:uppercase;}
.price-value{font-family:Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;font-size:1.25em;font-weight:bold;line-height:34px;padding-left:11px;color:#fff;border-radius:12px;background:#1d9dbd;}
.ticks li{font-size:.84em;float:left;width:33.3%;padding-left:16px;background:url('../img/i-tick.png') no-repeat left 2px;}
.card-price .btn-send{line-height:34px;position:absolute;right:0;bottom:0;}
.small-images ul{overflow:hidden;border:1px solid #bfbfbf;border-radius:10px;background:#fff;box-shadow:0 0 0 2px #dbe5e8;}
.small-images ul li{font-size:0;float:left;width:33%;padding:10px 0;text-align:center;}
.contact-tel{line-height:40px;position:relative;background:url('../img/line-2.png') repeat-x top, url('../img/line-2.png') repeat-x bottom;}
.contact-tel .tel-value{position:absolute;right:0;}
.contact-text{padding:10px;border-bottom:3px solid #c1c1c1;border-radius:10px;background:#ebebeb;box-shadow:0 0 0 4px #e0e0e0;}
.contact-text p{font-size:.84em;margin-bottom:10px;}
.contact-text p:last-child{margin:0;}
.phone_float{position:fixed;right:18px;bottom:18px;display:none;}
@media screen and (max-width:959px){.card figure{float:none;width:auto;margin-bottom:20px;text-align:center;}
.card-detail{margin:0;}
.small-images ul li{padding:15px;}
}
@media screen and (max-width:767px){.card-price .btn-send{padding:0 10px;}
.phone_float{display:block;right:40px;}
}
input, textarea{border:2px solid transparent;}
input.invalid, textarea.invalid{border:2px solid #e55 !important;}
.header .tel a:hover{text-decoration:none;}
.cover{position:fixed;z-index:55;display:none;width:100%;height:100%;opacity:.8;background:#000;}
.vakansy li{margin-bottom:8px;}
input[name="Фамилия"] {position:absolute;left:-10000px;}